package com.cool.store.enums.close;

/**
 * @Author suzhuhong
 * @Date 2025/9/23 13:45
 * @Version 1.0
 */
public enum RecordTypeEnum {

    CLOSE_STORE_RECORD_TYPE_10(1, "申请提交"),
    CLOSE_STORE_RECORD_TYPE_20(2, "审批操作"),
    ;

    private Integer recordType;

    private String recordTypeName;

    RecordTypeEnum(Integer recordType, String recordTypeName) {
        this.recordType = recordType;
        this.recordTypeName = recordTypeName;
    }

    public Integer getRecordType() {
        return recordType;
    }

    public String getRecordTypeName() {
        return recordTypeName;
    }
}
